/* This file holds styles that apply to all screen/viewport sizes unless overriden. */

/* remember to toggle styles off "text styles: omega-text.css" in the theme settings */



/*-------------------------------------------------
 
 This file holds only the font declarations. 
 The remaining global css is located in /global/general-global.css
 
--------------------------------------------------*/

/* Social Network Icons */
@font-face {
    font-family: 'IcoMoonSocial';
    src: url('../fonts/IcoMoonSocial/fonts/IcoMoonSocial.eot');
    src: url('../fonts/IcoMoonSocial/fonts/IcoMoonSocial.eot?#iefix') format('eot'),
         url('../fonts/IcoMoonSocial/fonts/IcoMoonSocial.woff') format('woff'),
         url('../fonts/IcoMoonSocial/fonts/IcoMoonSocial.ttf') format('truetype'),
         url('../fonts/IcoMoonSocial/fonts/IcoMoonSocial.svg#webfontmuk63VQd') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Interface icons */
@font-face {
	font-family: 'IcoMoonBasic';
	src: url('../fonts/IcoMoonBasic/fonts/icomoon_basic.eot');
	src: url('../fonts/IcoMoonBasic/fonts/icomoon_basic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/IcoMoonBasic/fonts/icomoon_basic.svg#IcoMoon') format('svg'),
		url('../fonts/IcoMoonBasic/fonts/icomoon_basic.woff') format('woff'),
		url('../fonts/IcoMoonBasic/fonts/icomoon_basic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Arrows icons */
@font-face {
	font-family: 'IcoMoonArrows';
	src:url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.eot');
	src:url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.eot?#iefix') format('embedded-opentype'),
		url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.svg#icomoon') format('svg'),
		url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.woff') format('woff'),
		url('../fonts/IcoMoonArrows/fonts/icomoon_arrows.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/* CUSTOM FONTS */

@font-face {
    font-family: 'Aleo';
    src: url('../fonts/aleo-regular/Aleo-Regular-webfont.eot');
    src: url('../fonts/aleo-regular/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-regular/Aleo-Regular-webfont.woff') format('woff'),
         url('../fonts/aleo-regular/Aleo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/aleo-regular/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Aleo';
    src: url('../fonts/aleo-bold/Aleo-Bold-webfont.eot');
    src: url('../fonts/aleo-bold/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-bold/Aleo-Bold-webfont.woff') format('woff'),
         url('../fonts/aleo-bold/Aleo-Bold-webfont.ttf') format('truetype'),
         url('../fonts/aleo-bold/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: 700;
    font-style: normal;
}	

@font-face {
    font-family: 'Aleo';
    src: url('../fonts/aleo-light/Aleo-Light-webfont.eot');
    src: url('../fonts/aleo-light/Aleo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-light/Aleo-Light-webfont.woff') format('woff'),
         url('../fonts/aleo-light/Aleo-Light-webfont.ttf') format('truetype'),
         url('../fonts/aleo-light/Aleo-Light-webfont.svg#aleolight') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans-regular/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans-regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans-bold/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans-bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


